Page MenuHomePhabricator

Add Yana to contracts@
Closed, ResolvedPublic

Description

Stephen LaPorte <slaporte at wikimedia> created via email on Mon, 2 Mar 2015 09:34:56 -0800

Hi,

Can you add ywelinder to the contracts@ mailing list? Thanks!

Stephen LaPorte
Legal Counsel
Wikimedia Foundation
*NOTICE: This message may be confidential or legally privileged. If you
have received it by accident, please delete it and let us know about the
mistake. As an attorney for the Wikimedia Foundation, for legal and ethical
reasons, I cannot give legal advice to, or serve as a lawyer for, community
members, volunteers, or staff members in their personal capacity. For more
on what this means, please see our legal disclaimer
https://meta.wikimedia.org/wiki/Wikimedia_Legal_Disclaimer.*

this task filed by anonymous email

Event Timeline

emailbot added a subscriber: emailbot.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 2 2015, 5:35 PM
Krenair added a subscriber: Yana.
coren triaged this task as Normal priority.Mar 2 2015, 5:52 PM
coren added a subscriber: coren.

Followed up by email.

coren claimed this task.Mar 2 2015, 5:53 PM

Hi @Yana @Slaporte

The mail alias contracts@ is a Google group. @Chip and his team will be able to
help here as the Google domain admins.

Best,

Daniel

contracts@wikimedia.org
  router = ldap_group, transport = remote_smtp
  host aspmx.l.google.com [74.125.29.26]
Dzahn reassigned this task from coren to Chip.Mar 10 2015, 8:49 PM

@Chip is it ok to just assign to you here?

@Chip: Any progress here?

Sorry all, missed these, didn't have notifications set up properly and didn't have a proper Phabricator account.

Yana has been added to the contracts@ group.

In the future, would you please send OIT requests to techsupport@wikimedia.org? That's our workflow, and I'm not the only person providing support on our team.

Thanks!

Got it. Thanks!

Dzahn closed this task as Resolved.Mar 19 2015, 10:58 PM

[off-topic; only to @Chip: ]

Sorry all, missed these, didn't have notifications set up properly and didn't have a proper Phabricator account.

For Phabricator notification settings, please see https://www.mediawiki.org/wiki/Phabricator/Help and ask on the Discussion/Talk page if something is unclear.

In the future, would you please send OIT requests to techsupport@wikimedia.org? That's our workflow, and I'm not the only person providing support on our team.

Are there plans to move that workflow into the open (so the status of requests could be checked by anybody) by using a project in Phabricator?

@Aklapper

No, there aren't.